CUPSD muss manuell gestartet werden?

22/03/2014 - 08:55 von JJenssen | Report spam
Hallo NG,

seit ca. 2 Wochen muss ich cupsd von Hand als root starten, obwohl in
yast als Startlevel 3 + 5 eingetragen sind. Ich habe opensuse 12.2.
Ob das mit einem Update zusammen haengt, kann ich nicht sagen.
Fehlermeldungen habe ich in

Wie bringe ich cupsd dazu, wieder den Dienst mit erreichen der RL3 + RL5
aufzunehmen?

Dankbar fuer Hinweise
JJenssen
 

Lesen sie die antworten

#1 Jochen Bach
22/03/2014 - 09:37 | Warnen spam
JJenssen wrote:

Hallo NG,

seit ca. 2 Wochen muss ich cupsd von Hand als root starten, obwohl in
yast als Startlevel 3 + 5 eingetragen sind. Ich habe opensuse 12.2.
Ob das mit einem Update zusammen haengt, kann ich nicht sagen.
Fehlermeldungen habe ich in

Wie bringe ich cupsd dazu, wieder den Dienst mit erreichen der RL3 + RL5
aufzunehmen?

Dankbar fuer Hinweise
JJenssen


Das Problem hatte ich auch.
Ich habe Cups auf Version 1.5.4-12.1.3 "downgraded" und schon lief es
wieder.
Gruß
Jochen

BS: openSUSE 13.1 (x86_64), Kernel: 3.11.10-37
KDE: 4.12.3
CPU: Intel(R) Core(TM) i7-3770

Ähnliche fragen